server {
	listen 192.168.1.2:80;

	server_name h.898.ro;

	access_log /var/log/nginx/h.898.ro.access.log;
	error_log /var/log/nginx/h.898.ro.error.log notice;

	location / {
		proxy_pass http://127.0.0.1:8000;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
	}
}
